### Hierarchy

- HeapInfo

## Index

### Properties

- does_zap_garbage
- heap_size_limit
- malloced_memory
- peak_malloced_memory
- total_available_size
- total_heap_size
- total_heap_size_executable
- total_physical_size
- used_heap_size

## Properties

### does_zap_garbage

does_zap_garbage: DoesZapCodeSpaceFlag

- Defined in node_modules/@types/node/v8.d.ts:22

### heap_size_limit

heap_size_limit: number

- Defined in node_modules/@types/node/v8.d.ts:19

### malloced_memory

malloced_memory: number

- Defined in node_modules/@types/node/v8.d.ts:20

### peak_malloced_memory

peak_malloced_memory: number

- Defined in node_modules/@types/node/v8.d.ts:21

### total_available_size

total_available_size: number

- Defined in node_modules/@types/node/v8.d.ts:17

### total_heap_size

total_heap_size: number

- Defined in node_modules/@types/node/v8.d.ts:14

### total_heap_size_executable

total_heap_size_executable: number

- Defined in node_modules/@types/node/v8.d.ts:15

### total_physical_size

total_physical_size: number

- Defined in node_modules/@types/node/v8.d.ts:16

### used_heap_size

used_heap_size: number

- Defined in node_modules/@types/node/v8.d.ts:18

Generated using TypeDoc